Source

mapproxy / requirements.txt

MapProxy
Jinja2==2.1.1
PyYAML==3.06
flup==1.0.3.dev-20100221
pyproj==1.8.6
http://bitbucket.org/effbot/pil-117/downloads/PIL-1.1.7.tar.gz#egg=PIL
Paste==1.7.2
PasteDeploy==1.3.3
PasteScript==1.7.3
WebOb==0.9.7
WSGIUtils==0.7